#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-EbE305mT0KPC3QhFTWgc6r

key:
    hls-alternate-number-format-plugin-1.3.0.1-EbE305mT0KPC3QhFTWgc6r

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4b2ffd393d9ccce2fe5b6d76406df6b7
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-EbE305mT0KPC3QhFTWgc6r

depends:
    aeson-2.1.2.1-6n6lUoaCpqbLqGz4R2odoW base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-FrrOnwkV5P381Hwmeou3lF
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-6qqvYTtFsJeRGu0VrYB18
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-8R8Vc0dSb9BIVu4NyGljvX
    hls-plugin-api-1.6.0.0-GcsHpu1hg84Jaf5tgljpVE
    lens-5.2.3-E9qTqYswc1XFU8czBYRRKh
    lsp-1.6.0.0-DgpdKqeCPsu2SfDd6DtxMi mtl-2.2.2
    regex-tdfa-1.3.2.2-DLHXQcbmHoIEQ3jvJUiJ2D
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

